=== debian/changelog ===
pslist (1.3-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.0 with no changes.
  * Convert to the 3.0 (quilt) source format with no changes.
  * Update the copyright file to the latest revision of the DEP 5 format
    and bump the year on my debian/* copyright notice.
  * Shorten the Vcs-Browser URL.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 29 Jun 2010 00:01:53 +0300

pslist (1.3-1) unstable; urgency=low

  * Initial Release.  Closes: #530539

 -- Peter Pentchev <roam@ringlet.net>  Wed, 17 Jun 2009 12:17:00 +0300
