=== debian/control ===
Source: pslist
Section: misc
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0
Homepage: http://devel.ringlet.net/sysutils/pslist/
Vcs-Svn: http://svn.ringlet.net/svn/ringlet/sysutils/pslist/trunk/pslist-pkg/debian/
Vcs-Browser: http://svn.ringlet.net/v/ringlet/sysutils/pslist/trunk/pslist-pkg/debian/

Package: pslist
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}
Description: utility that controls a process and its descendants
 pslist is a simple utility to list the process IDs (PIDs) of a process and
 all its children, and its children's children, and so on.  If invoked with
 a command name which ends in 'kill', it sends a signal to a selected group
 of processes.  If invoked with a command name which ends in 'renice',
 it sets the nice level of the selected group of processes.
