=== debian/watch ===
version=3
opts="uversionmangle=s/pre/~/" \
http://devel.ringlet.net/sysutils/pslist/ pslist-([\w.]+)\.tar\.gz
