## pslist 1.3.1

=== Makefile ===
--- 
+++ 
@@ -21,8 +21,6 @@
 # LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 # OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 # SUCH DAMAGE.
-#
-# $Ringlet: Makefile 3631 2009-05-25 10:24:32Z roam $
 
 # install recipe
 INSTALL		?= install
