=== debian/changelog ===
pslist (1.3.1-2) unstable; urgency=medium

  * Switch the watch file back to pgpsigurlmangle, since pgpmode=auto may
    silently ignore a missing upstream signature.
  * Use the v4 substitution variables in the watch file.
  * Bump the debhelper compatibility level to 10 with no changes.
  * Switch various upstream and Debian URLs to the HTTPS scheme.
  * Make the binary package architecture-independent.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 23 Nov 2016 23:56:59 +0200

pslist (1.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8:
    - update the copyright file to the 1.0 format
    - point the Vcs-Git and Vcs-Browser source control fields to
      the full-source GitLab repository and use the HTTPS scheme
    - drop the DM-Upload-Allowed source control field
  * Update the copyright file a bit more:
    - merge the upstream copyright information into a single clause
    - rename the "BSD-2" license to "BSD-2-clause"
    - bump the year on my debian/* copyright notice
  * Bump the debhelper compatibility level to 9 with no changes.
  * Update the watch file:
    - update it to version 4
    - drop the uversionmangle definition, there are no pre-releases at
      all listed on the pslist download page
    - use pgpmode=auto to let uscan find the PGP signature and add
      the upstream PGP key to check against
    - let it search the new /files/sys/pslist/ upstream location, too
    - let it look for *.tar.xz and *.tar.bz2, too
  * Add Multi-Arch: foreign to the binary package.
  * Add an upstream metadata file.
  * New upstream release, update the upstream copyright years.
  * Add an autopkgtest suite using the upstream test-pslist script.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 21 Apr 2016 15:40:31 +0300
