=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr
export MANDIR=/usr/share/man/man

%:
	dh $@
