=== debian/tests/control ===
Tests: test-pslist
Depends: @
