## pslist 1.4.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (c) 2000, 2005, 2009  Peter Pentchev
+# Copyright (c) 2000, 2005, 2009, 2018  Peter Pentchev
 # All rights reserved.
 #
 # Redistribution and use in source and binary forms, with or without
@@ -68,3 +68,6 @@
 
 clean:
 	${RM} ${MAN1GZ}
+
+test:	all
+	prove t
