=== debian/changelog ===
pslist (1.4.0-6) unstable; urgency=medium

  * Fix FTBFS with debhelper 13.17 and later: we override dh_auto_install,
    so it is on us to pass --destdir now.
  * Apply debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Tue, 27 Aug 2024 12:19:55 +0300

pslist (1.4.0-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Bump the debhelper compat level to 14 and let debhelper add some
    default dependencies automatically.
  * Use dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.

 -- Peter Pentchev <roam@debian.org>  Wed, 03 Jul 2024 21:22:34 +0300

pslist (1.4.0-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.1 with no changes.
  * Add the years 2021 and 2022 to my debian/* copyright notice.
  * Explicitly declare dh-sequence-single-binary.

 -- Peter Pentchev <roam@debian.org>  Mon, 12 Sep 2022 13:28:27 +0300

pslist (1.4.0-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the adequate autopkgtest.
  * Use the test-name autopkgtest feature.
  * Mark the feature-check autopkgtest as superficial.
  * Drop the Name and Contact upstream metadata fields.
  * Bump the debhelper compat level to 13 with no changes.

 -- Peter Pentchev <roam@debian.org>  Thu, 07 May 2020 10:08:05 +0300

pslist (1.4.0-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0: install the upstream
    release notes (CHANGES) as NEWS and not changelog.
  * Drop the Lintian overrides related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits these warnings and errors.
  * Add a trivial autopkgtest running feature-check.
  * Minimize the upstream signing key, only keep the roam@ringlet.net UID.
  * Bump the debhelper compatibility level to 12 with no changes.
  * Add the year 2019 to my debian/* copyright notice.
  * Add a git-buildpackage config file.

 -- Peter Pentchev <roam@debian.org>  Wed, 09 Jan 2019 00:18:09 +0200

pslist (1.4.0-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.4 and drop the implied
    "Testsuite: autopkgtest" source control field.
  * Bump the year on my debian/* copyright notice.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Bump the debhelper compatibility level to 11 with no changes and
    use the B-D: debhelper-compat (= 11) mechanism.
  * Use my Debian e-mail address.
  * Add a trivial autopkgtest running adequate on the installed package.
  * New upstream release:
    - add feature-check, libtest-command-perl, and procps as build and
      test dependencies
    - run the autopkgtest using the Perl test harness
    - update the upstream copyright years

 -- Peter Pentchev <roam@debian.org>  Wed, 16 May 2018 23:56:34 +0300
