=== debian/control ===
Source: pslist
Section: misc
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
 feature-check,
 libtest-command-perl,
 procps,
Standards-Version: 4.7.0
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/sysutils/pslist/
Vcs-Git: https://gitlab.com/pslist/pslist.git -b debian
Vcs-Browser: https://gitlab.com/pslist/pslist/tree/debian
X-Style: black

Package: pslist
Architecture: all
Multi-Arch: foreign
Description: utility that controls a process and its descendants
 pslist is a simple utility to list the process IDs (PIDs) of a process and
 all its children, and its children's children, and so on.  If invoked with
 a command name which ends in 'kill', it sends a signal to a selected group
 of processes.  If invoked with a command name which ends in 'renice',
 it sets the nice level of the selected group of processes.
