=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export PREFIX=/usr
export MANDIR=/usr/share/man/man

override_dh_auto_install:
	dh_auto_install --destdir '${CURDIR}/debian/pslist' -- \
		INSTALL_SCRIPT='install -m 755' \
		INSTALL_DATA='install -m 644'

override_dh_installchangelogs:
	dh_installchangelogs -X CHANGES
	install -m 644 CHANGES debian/pslist/usr/share/doc/pslist/NEWS

%:
	dh $@
