=== debian/tests/control ===
Test-Command: env TEST_PROG=/usr/bin/pslist prove -v t
Depends:
 feature-check,
 libtest-command-perl,
 perl,
 procps,
 @,
Features:
 test-name=upstream,

Test-Command: feature-check pslist pslist
Depends:
 feature-check,
 @,
Features:
 test-name=feature-check,
Restrictions:
 superficial,
